{
  "item.yeukpack.music_disc_barricades": "Music Disc",
  "jukebox_song.yeukpack.barricades": "Hiroyuki Sawano - Barricades",
  "subtitles.yeukpack.music_disc.barricades": "Music Disc playing",

  "advancements.yeukpack.barricades.title": "A Life Without Barricades",
  "advancements.yeukpack.barricades.description": "Find the disc that sings of a world beyond the walls"
}
